/* Html */
html {position: relative;min-height:100%;}
body {padding-bottom:150px;color:#393c38;font-family:"Open Sans";}
a {color:#8dbf45;font-weight:bold;}
a:hover {color:#8dbf45;text-decoration:none;}
button {cursor:pointer;outline:none !important;}
textarea {height:120px;}

/* Plantilla */
.myHeaderIcons {width:34%;}
.myHeaderBuscador {width:64%;}
.myNavSeparador {height:39px;}
.myOculto {display:none;}
.myResponsive {width:100%;height:auto;}
.myResponsiveMax {max-width:100%;height:auto;}
.myBgVerde {background-color:#8dbf45;color:#fff;}
.myBgVerde a {color:#fff;font-weight:normal;}
.myBgVerde.btn:hover {color:#393c38;}
.myBgVerde.badge:hover {color:#393c38;text-decoration:none;}
.myBgAzul {background-color:#89cdf0;color:#fff;}
.myBgAzul a {color:#fff;font-weight:normal;}
.myBgGris {background-color:#eaeaea;color:#393c38;}
.myBgGrisOscuro {background-color:#393c38;}
.myTextVerde {color:#8dbf45;}
.myTextAzul {color:#89cdf0;}
.myTextAmarillo {color:#ffd700;}
.myTextBody {color:#393c38 !important;}
.myTitular {font-size:1.6rem;}
.mySubTitular {font-size:1.3rem;}
.myFocus {outline:none;box-shadow:none !important;border:1px solid #ced4da !important;}
.myCondensed {font-family:"Open Sans Condensed";font-weight:300;font-size:1.25rem;}
.mySitio {border:2px solid #eaeaea;}
.mySitio:hover {border:2px solid #89cdf0;}
.mySitioImg {background-repeat:no-repeat;background-position:center center;background-size:cover;}
.myTruncate {white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.mySlogan {background-color:#eaeaea;color:#393c38;display:inline-block;}
.myValoraciones .myBgVerde {height:18px;}
.myValoraciones .myValoracionesPng {width:90px;}
.myValoraciones .myValoracionesPng img {margin-top:-18px;position:absolute;}
.myFooter {position:absolute;width:100%;bottom:70px;height:80px;}
.myFooterMenu {height:70px;}
.myFooterMenu li {min-width:36px;}
.myFooterMenu li:hover a {color:#fff;}
.myFooterMenuHome {display:none;}
.myDropdown .dropdown-menu {padding:10px;min-width:56px;}
.myDropdown .dropdown-menu a.dropdown-item:hover {background-color:#8dbf45;color:#fff !important;}
.myIconWhatsapp {background-color:#25d366;color:#fff;}
.myIconWhatsapp:hover {background-color:#fff;color:#25d366 !important;}
.myIconFacebook {background-color:#3b5998;color:#fff;}
.myIconFacebook:hover {background-color:#fff;color:#3b5998 !important;}
.myIconGoogle {background-color:#db4437;color:#fff;}
.myIconGoogle:hover {background-color:#fff;color:#db4437 !important;}
.myIconTwitter {background-color:#1dcaff;color:#fff;}
.myIconTwitter:hover {background-color:#fff;color:#1dcaff !important;}
.myIconEmail {background-color:#c71610;color:#fff;}
.myIconEmail:hover {background-color:#fff;color:#c71610 !important;}
.ui-front {z-index:1050;}
.h5 {line-height: 1.4;}

/* Externos */
.g-recaptcha {height:76px;margin-bottom:10px;}
.badge-success {background-color:#8dbf44 !important;}

/* Home */
#myHome {width:100%;height:460px;background-image:url(../images/escenario-home-v7.jpg);background-repeat:no-repeat;background-position:center center;}
#myHome #myHomeBuscador {width:280px;}

/* Sitios */
.myFaList li {margin-bottom:15px;}
.myBadgeDistancia {position:absolute;opacity:0.9;}
.myDesription {border:2px solid #8dbf44;}
.myFormValoraciones {border:2px solid #eaeaea;}
.myFormValoraciones textarea {width:100%;box-sizing:border-box;height:100px;}
.mySubMenu {top:52px;height:40px;}
.myThumbnail {background-repeat:no-repeat;background-position:center center;background-size:cover;border:5px solid #fff;border-radius:10px;}
.myThumbnail:hover {border:5px solid #89cdf0;}

/* Mapas */
#mapa {width:100%;height:415px;}
#mapaSitio {width:100%;height:400px;}
.myInfoWindow, .myInfoWindow a {color:#393c38;}
 
/* Tablas TextosWeb */
#textosweb td {background-color:#d4edda;padding:8px;border:#999 1px solid;}

/* Responsive */
@media screen and (min-width: 360px) {
	body {padding-bottom:150px;}
	.myFooterMenuHome {display:inline-block;}

@media screen and (min-width: 430px) {
	.myHeaderBuscador {width:auto;}
}
@media screen and (min-width: 576px) {
	.mySitioDescripcion {height:106px;overflow:hidden;}
	.myPoblaciones {column-count:2;}
}
@media screen and (min-width: 768px) {
	.myPoblaciones {column-count:3;}
}
@media screen and (min-width: 992px) {
	.myPoblaciones {column-count:4;}
}